.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-bottom: 100px;
  z-index: 9999;
}

html, body {
  position:relative;
  overflow-x: hidden;
}

body { text-align: center; padding: 150px; background-color: rgb(240,240,240); height: 100vh; justify-content: center; align-items: center; overflow-x: hidden;}
h1 { font-size: 50px; }
body { font: 20px Helvetica, sans-serif; color: #333; overflow-x: hidden; }
article { display: block; text-align: left; width: 650px; margin: 0 auto; }
a { color: #dc8100; text-decoration: none; }
a:hover { color: #333; text-decoration: none; }

.box {
  width: 100px;
  height: 100px;
  background-color: white;
  border-radius: 10px;
  transition: transform .2s;
}

.circle {
  width: 3000px;
  height: 3000px;
  border-radius: 1500px;
  position: absolute;
  left: 50%;
  margin-left: -1500px;
  top: -2400px;
  z-index: -1;
  background-image: linear-gradient(white, rgb(41, 109, 174), #192f6a);
  overflow: hidden;
}

.box:hover {
  transform: scale(1.1);
}

.spacer {
  height: 300px;
}

.iconrow {
  display: flex;
  width: 100%;
  flex-direction: row;
  height: 100px;
}

.imglink {
  margin: 0 auto;
  height: 70%
}

.storeicon {
  height: 100%;
  transition: transform .2s;
}

.storeicon:hover {
  transform: scale(1.1);
}